uuid: 7157a43b-ea04-4aba-9692-70ef00ff8759
langcode: fr
status: true
dependencies:
  module:
    - site_settings
id: site_setting_entity.field_sous_titre
field_name: field_sous_titre
entity_type: site_setting_entity
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
